﻿.sblue {
    color: #0da9ef;
}

.facet-title {
    /*border: 1px solid #000;*/
    padding-bottom: 10px;
    font-size: 14px;
    color: #0da9ef;
}

.facet-item {
    color: #000000;
}

.facet-item:hover {
    color: #B32500;
    text-decoration: none;
}

.facet-item.active {
    font-weight: bold;
}

.facet-item input {
    margin-right: 4px;
}

.facet-name {
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: inline-block;
}

.facet-count {
    margin-left: 4px;
    color: #888;
}


.facetScroll {
    height: 300px;
    overflow-y: scroll;
}



.offcanvas-wrapper {
    width: 100%;
    overflow-x: hidden;
}

input.btn.btn-info {
    width: 184px;
    font-size: 11px;
}

body {
    font-size: 14px;
}

.product-card {
    font-size: 12px;
    height: 300px;
}

a {
    color: #0063C3;
    text-decoration: none;
}

#hitsApp, #hitsApp_Modal {
    font-size: 12px;
    display: block;
    position: relative;
    width: 100%;
    padding: 18px;
    border: 1px solid #e1e7ec;
    border-radius: 7px;
    background-color: #fff;
    height: 300px;
    overflow-y: scroll;
}

#DCategory {
    font-size: 12px;
    display: block;
    position: relative;
    width: 100%;
    padding: 18px;
    border: 1px solid #e1e7ec;
    border-radius: 7px;
    background-color: #fff;
}

#PCategory {
    font-size: 12px;
    display: block;
    position: relative;
    width: 100%;
    padding: 18px;
    border: 1px solid #e1e7ec;
    border-radius: 7px;
    background-color: #fff;
}

#Brand {
    font-size: 12px;
    display: block;
    position: relative;
    width: 100%;
    padding: 18px;
    border: 1px solid #e1e7ec;
    border-radius: 7px;
    background-color: #fff;
}

.product-card .product-buttons > .btn.btn-wishlist.active {
    color: #ffffff;
    background-color: #3498db;
}
